{% extends 'base.html.twig' %}

{% block website %}
    <section>
        <div class="inner">
            <div class="head-title">
                <h1>>Код ошибки 404. Запрошенная страница не найдена.</h1>
            </div>
            <p>Запрошенная страница не найдена. Проверьте опечатки в URL или <a href="{{ path('home') }}">вернитесь на домашнюю сраницу</a></p>
        </div>
    </section>
{% endblock %}